RubyGems Navigation menu

aws-sdk-support 1.30.0

Official AWS Ruby gem for AWS Support. This gem is part of the AWS SDK for Ruby.

バージョン履歴:

  1. 1.34.0 - September 01, 2021 (32KB)
  2. 1.33.0 - July 30, 2021 (32KB)
  3. 1.32.0 - July 28, 2021 (32KB)
  4. 1.31.0 - May 18, 2021 (32KB)
  5. 1.30.0 - March 10, 2021 (32KB)
全てのバージョンを表示 (全48項目)

Runtime依存性 (2):

  • aws-sdk-core ~> 3, >= 3.112.0
  • aws-sigv4 ~> 1.1
  • オーナー:

    Pushed by:

    作者:

    • Amazon Web Services

    SHA 256チェックサム:

    99e878df8320ad18dc6579f4cb468b52743afdf07a5aafbdc73336fea2fec4e8

    累計ダウンロード数 44,211,532

    現行バージョン 1,345,135

    Gemfile:
    = クリップボードにコピー コピー完了!

    インストール:
    =

    ライセンス:

    Apache-2.0

    必要Rubyバージョン: >= 0

    リンク集: